# Generated by Django 2.2.7 on 2019-11-12 15:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0011_auto_20191112_1203'),
        ('tag', '0011_auto_20191112_1525'),
    ]

    operations = [
    ]
